/* Tablet Layout: 768px. */

@media only screen and (min-width: 768px) and (max-width: 1169px) {
.column {width:750px}
.right_header > p {
  background: #d39f3c none repeat scroll 0 0;
  color: #0b253e;
  font-size: 14px;
  font-weight: 700;
  padding: 13px;
  text-align: center;
}

.left_header > p {
  color: #fff;
  font-size: 14px;
  padding: 14px;
}
.left_header > img {
  float: left;
  margin: 9px 10px 9px 0;
}
.logo > img {
  margin-bottom: 15px;
  margin-top: 5px;
  width: 100%;
}
.contacts > p {
  color: #000000;
  font-size: 17px;
  font-weight: 600;
  line-height: 20px;
  padding-top: 20px;
}
.contacts > a {
  color: #000000;
  display: inline-block;
  font-size: 22px;
  font-weight: 700;
  line-height: 25px;
  padding-top: 8px;
  text-decoration: none;
}
.contacts {
  background-image: url("img/phon.png");
  background-position: 0 22px;
  background-repeat: no-repeat;
  background-size: 46px auto;
  float: left;
  margin-left: 5%;
  padding-left: 14%;
}
.quality {
  position: absolute;
  right: 0;
  top: 5px;
  width: 30%;
}
.header_info::before {
  background-image: url("img/tir.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  content: "";
  height: 139px;
  left: 59%;
  position: absolute;
  top: 0;
  width: 44px;
  z-index: 99;
}

.banner_list.clearfix > h2 {
  color: #fff;
  font-size: 25px;
  font-weight: 700;
  line-height: 33px;
  padding-bottom: 25px;
  padding-right: 6%;
  padding-top: 50px;
  text-shadow: 0 1px 6px #7e6f35;
  text-transform: uppercase;
}
.banner_list ul li {
  background-image: url("img/li1.png");
  background-position: 0 8px;
  background-repeat: no-repeat;
  background-size: 26px auto;
  color: #fff;
  font-size: 24px;
  font-weight: 700;
  line-height: 30px;
  padding: 5px 0 5px 8%;
  text-shadow: 0 1px 6px #7e6f35;
  text-transform: uppercase;
}
.call_content {
  background: #d39f3c none repeat scroll 0 0;
  float: right;
  padding-bottom: 18px;
  padding-right: 3%;
  padding-top: 20px;
  text-align: right;
  width: 79%;
}
.call_content > img {
  width: 48%;
}
.image > img {
  width: 64%;
}
.banner_form {
  background: rgba(17, 37, 58, 0.8) none repeat scroll 0 0;
  padding: 0 5%;
}
.banner_form > h2 {
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  line-height: 22px;
  padding: 50px 0 20px;
  text-align: center;
}
.banner_form > ul {
  padding: 0px 1%;
}
.banner_form li {
  background-image: url("img/li2.png");
  background-position: 0 3px;
  background-repeat: no-repeat;
  background-size: 16px auto;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  padding-bottom: 6px;
  padding-left: 9%;
}
.form_area {
  margin-top: 15px;
  padding: 0 3%;
}
.form_area input, .form_area select {
  border: 1px solid #bfc3c8;
  color: #bdb8b5;
  font-size: 11px;
  margin-bottom: 5px;
  padding: 4px 11px;
  width: 100%;
}
.form_area textarea {
  border: 1px solid #bfc3c8;
  color: #bdb8b5;
  font-size: 11px;
  height: 70px;
  margin-bottom: 10px;
  padding: 5px 11px;
  width: 100%;
}
.form_area input[type="submit"] {
  background: #ffde17 none repeat scroll 0 0;
  border: medium none;
  color: #0b253e;
  font-size: 14px;
  font-weight: 700;
  padding: 5px;
}
.form_area p {
  background-image: url("img/tir1.png");
  background-position: 1px 6px;
  background-repeat: no-repeat;
  background-size: 10px auto;
  color: #fff;
  font-size: 11px;
  font-weight: 600;
  line-height: 14px;
  padding-bottom: 15px;
  padding-left: 7%;
}
.black_list li {
  background-image: url("img/li3.png");
  background-position: 0 19px;
  background-repeat: no-repeat;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  padding: 17px 18px;
  text-transform: uppercase;
}
.before_after.clearfix > h2 {
  color: #fff;
  display: block;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
  padding: 15px;
  text-align: center;
}
.perfect_truct.clearfix > h2 {
  color: #000000;
  font-size: 22px;
  font-weight: 600;
}
.perfect_truct.clearfix > p {
  color: #000000;
  font-size: 16px;
  padding: 24px 19%;
}
.right_text > a {
  background: #b04d4e none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  margin: 20px 0;
  padding: 8px 8%;
  text-decoration: none;
}
.reason_to_chose.clearfix > h2 {
  color: #fff;
  font-size: 22px;
  font-weight: 700;
  line-height: 24px;
  padding-bottom: 40px;
  padding-top: 39px;
  text-align: center;
}
.single_reason > img {
  width: 85%;
}
.single_reason {
  float: left;
  margin-bottom: 25px;
  text-align: center;
  width: 33.33%;
}
.reason_to_chose.clearfix {
  background-image: url("img/bg3.jpg");
  background-position: center top;
  background-size: 100% 100%;
  padding: 0 10% 20px;
}
.service_area.clearfix > h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 32px;
  padding-top: 28px;
  text-align: center;
}
.single_service > h2 {
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 15px;
}
.single_service > p {
  color: #ffffff;
  font-size: 15px;
  line-height: 23px;
}
.leftsss {
  padding-left: 5%;
}
.single_service {
  margin-bottom: 25px;
  padding: 0 5%;
}
.left_tuch > p {
  color: #ffffff;
  font-size: 22px;
  line-height: 20px;
  padding-bottom: 20px;
  padding-top: 40px;
  text-decoration: underline;
}
.left_tuch > img {
  width: 40%;
}
.border_tuch {
  background: rgba(172, 128, 49, 0.6) none repeat scroll 0 0;
  padding: 30px;
}
.left_tuch {
  background: rgba(205, 164, 88, 0.8) none repeat scroll 0 0;
  min-height: 285px;
  text-align: center;
}
.border_contact {
  background: rgba(18, 34, 52, 0.7) none repeat scroll 0 0;
  padding: 30px;
}
.right_tuch > p {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 25px;
  padding: 55px 6% 0;
}
.right_tuch > a {
  border: 2px solid #fff;
  color: #fff;
  display: inline-block;
  font-size: 15px;
  font-weight: 700;
  margin-top: 30px;
  padding: 7px 14%;
  text-decoration: none;
}
.right_tuch {
  background: rgba(53, 71, 90, 0.8) none repeat scroll 0 0;
  min-height: 285px;
  text-align: center;
}













}



/* Mobile Layout: 320px. */

@media only screen and (max-width: 767px) {

.column {width:300px}
.left_header > img {
  float: left;
  margin: 10px 10px 10px 0;
}
.left_header > p {
  color: #fff;
  font-size: 13px;
  padding: 16px;
}
.logo {
  text-align: center;
}	
.right_header > p {
  background: #d39f3c none repeat scroll 0 0;
  color: #0b253e;
  font-size: 15px;
  font-weight: 700;
  padding: 14px;
  text-align: center;
}
.logo > img {
  margin-bottom: 15px;
  margin-top: 5px;
  width: 80%;
}
.contacts > a {
  color: #000000;
  display: inline-block;
  font-size: 35px;
  font-weight: 700;
  line-height: 31px;
  padding-top: 7px;
  text-decoration: none;
}
.contacts > p {
  color: #000000;
  font-size: 20px;
  font-weight: 600;
  line-height: 20px;
  padding-top: 15px;
}
.contacts {
  background-image: url("img/phon.png");
  background-position: 0 26px;
  background-repeat: no-repeat;
  background-size: 40px auto;
  float: none;
  margin-left: 0;
  padding-left: 18%;
  width: 100%;
}
.header_info::before {
  background-image: url("img/tir.png");
  background-repeat: no-repeat;
  content: "";
  height: 204px;
  left: 59%;
  position: absolute;
  top: 0;
  width: 0;
  z-index: 99;
} 	
.quality {
  position: unset;
  right: 0;
  text-align: center;
  top: 5px;
}
.quality > img {
  position: relative;
  width: 53%;
  z-index: 99;
}
.banner_list.clearfix > h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 30px;
  padding-bottom: 15px;
  padding-right: 0;
  padding-top: 42px;
  text-align: center;
  text-shadow: 0 1px 6px #7e6f35;
  text-transform: uppercase;
}
.banner_list ul li {
  background-image: url("img/li1.png");
  background-position: 0 9px;
  background-repeat: no-repeat;
  background-size: 20px auto;
  color: #fff;
  font-size: 18px;
  font-weight: 700;
  line-height: 30px;
  padding: 3px 0 3px 8%;
  text-shadow: 0 1px 6px #7e6f35;
  text-transform: uppercase;
}
.image {
  left: 0;
  position: unset;
  top: -15px;
  width: 100%;
  text-align: center;
}
.image > img {
  width: 65%;
}
.best_image {
  margin-bottom: 0;
  margin-top: 20px;
  position: relative;
}
.call_content {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  float: right;
  padding-bottom: 18px;
  padding-right: 0;
  padding-top: 20px;
  text-align: center;
  width: 100%;
}
.padding_left {
  padding-left: 15px;
}
.banner_form > h2 {
  color: #ffffff;
  font-size: 17px;
  font-weight: 700;
  line-height: 25px;
  padding: 34px 0 20px;
  text-align: center;
}
.banner_form li {
  background-image: url("img/li2.png");
  background-position: 0 5px;
  background-repeat: no-repeat;
  background-size: 14px auto;
  color: #fff;
  font-size: 14px;
  font-weight: 700;
  padding-bottom: 6px;
  padding-left: 10%;
}
.form_area input, .form_area select {
  border: 1px solid #bfc3c8;
  color: #bdb8b5;
  font-size: 11px;
  margin-bottom: 5px;
  padding: 4px 11px;
  width: 100%;
}
.form_area textarea {
  border: 1px solid #bfc3c8;
  color: #bdb8b5;
  font-size: 11px;
  height: 60px;
  margin-bottom: 10px;
  padding: 6px 11px;
  width: 100%;
}
.form_area input[type="submit"] {
  background: #ffde17 none repeat scroll 0 0;
  border: medium none;
  color: #0b253e;
  font-size: 14px;
  font-weight: 700;
  padding: 6px;
}
.form_area p {
  background-image: url("img/tir1.png");
  background-position: 1px 9px;
  background-repeat: no-repeat;
  background-size: 12px auto;
  color: #fff;
  font-size: 12px;
  font-weight: 600;
  line-height: 18px;
  padding-bottom: 15px;
  padding-left: 8%;
}
.black_list li {
  background-image: url("img/li3.png");
  background-position: 0 14px;
  background-repeat: no-repeat;
  color: #fff;
  display: block;
  font-size: 14px;
  font-weight: 600;
  margin-left: 12%;
  padding: 8px 18px 6px 8%;
  text-align: left;
  text-transform: uppercase;
}

.before_after.clearfix > h2 {
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: 700;
  line-height: 20px;
  padding: 15px;
  text-align: center;
}
.single_before {
  border-bottom: 1px solid #0b253e;
  float: left;
  width: 100%;
}
.perfect_truct.clearfix > h2 {
  color: #000000;
  font-size: 18px;
  font-weight: 600;
}
.perfect_truct.clearfix > p {
  color: #000000;
  font-size: 15px;
  padding: 20px 1%;
}
.left_text > p {
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 17px;
  text-align: center;
  text-transform: uppercase;
}

.right_text {
  text-align: center;
}
.right_text > a {
  background: #b04d4e none repeat scroll 0 0;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 600;
  margin: 20px 0;
  padding: 7px 8%;
  text-decoration: none;
}
.reason_to_chose.clearfix > h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  line-height: 24px;
  padding-bottom: 42px;
  padding-top: 38px;
  text-align: center;
}
.single_reason {
  float: left;
  margin-bottom: 15px;
  text-align: center;
  width: 100%;
}
.single_reason > img {
  width: 72%;
}
.service_area.clearfix > h2 {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  padding-bottom: 38px;
  padding-top: 30px;
  text-align: center;
}
.single_service {
  text-align: center;
}
.single_service > p {
  color: #ffffff;
  font-size: 14px;
  line-height: 21px;
}
.single_service > h2 {
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  padding-bottom: 15px;
}
.border_tuch {
  background: rgba(172, 128, 49, 0.6) none repeat scroll 0 0;
  padding: 20px;
}
.left_tuch > p {
  color: #ffffff;
  font-size: 20px;
  padding-bottom: 17px;
  padding-top: 26px;
  text-decoration: underline;
}
.left_tuch > img {
  width: 46%;
}
.left_tuch {
  background: rgba(205, 164, 88, 0.8) none repeat scroll 0 0;
  min-height: 240px;
  text-align: center;
}
.border_contact {
  background: rgba(18, 34, 52, 0.7) none repeat scroll 0 0;
  padding: 20px;
}
.right_tuch > p {
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  line-height: 21px;
  padding: 34px 1% 0;
}
.right_tuch > a {
  border: 2px solid #fff;
  color: #fff;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  margin-top: 30px;
  padding: 7px 13%;
  text-decoration: none;
}
.right_tuch {
  background: rgba(53, 71, 90, 0.8) none repeat scroll 0 0;
  min-height: 170px;
  text-align: center;
}	
.footer_text > p {
  color: #fff;
  font-size: 14px;
  padding: 21px 0;
  text-align: center;
}
.footer_logo {
  text-align: center;
}



}



/* Wide Mobile Layout: 480px. */

@media only screen and (min-width: 480px) and (max-width: 767px) {

.column {width:450px}

}


